/**
 * General styles
 */
p.cv_hyphenated {
    hyphens: auto;
}

#statusMessageText {
    padding-left: 10px;
}

.bigger {
    font-size: 1.3em;
}

.centered {
    text-align: center;
}

/**
 * Custom styles for FSLightbox
 */
.fslightbox-source {
    width: 80vw !important;
    height: 80vh !important;
    max-width: 1200px;
}

.inLightbox p {
    margin-bottom: 1em;
}

body.inLightbox {
    background-color: white;
}


/**
 * Additional styles for the website
 */
.preloadedContent {
    display: none;
}

.inLightbox {
    margin: 3em;
}

.emailLink {
}

.navDarkBackground {
    background-color: rgba(40,43,52,0.75);
}

#logo.higher {
    top: -0.5em !important;
}

#logo h1 {
    text-transform: none !important;
}

p.largerSubheader {
    color: rgb(255,255,255) !important;
    text-shadow: 0 0 5px rgba(132,132,132.5);
}

@media screen and (min-width: 738px) {
    h1.largerHeader {
        font-size: 2.5em !important;
        text-shadow: 0px 0px 10px rgba(32,32,32,0.5);
    }

    p.largerSubheader {
        font-size: 1.5em !important;
    }

    img.hideOnDesktop {
        display: none;
    }
}
